Précédent |  | Suivant

### 3.15. Composer

#### Généralités

Ce filtre se trouve dans Filtres->Couleurs->Composer Ce filtre devient actif dans Filtres/Couleurs après utilisation de Décompose.

Il permet de recomposer une image à partir de ses composants RVB, TSV...

#### Options

Composer Canaux

  Vous pouvez choisir l'espace de couleur dans lequel opérer: RVB, TSV... Les options sont décrites dans le greffon suivant Décompose.

Représentation des Canaux

  Vous permet de choisir quel canal sera affecté à chaque canal de l'image, ce qui autorise des remplacements de couleur.

Précédent | Niveau supérieur | Suivant
| Sommaire |